

body { font-family: Tahoma; font-size: 11px; color: #6A6A6A; background: url('../gfx/bg.jpg') repeat-x; }

img { vertical-align: middle; border: 0 none; }

/*  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75); */



a:link { color: #555555; text-decoration: none; }

a:visited { color: #555555; text-decoration: none; }

a:hover { color: #524444; text-decoration: underline; }



#bgTopLeft { position: absolute; z-index: -100; top: 0; left: 0; width: 50%; height: 1000px; overflow: hidden; }

#bgTopLeft div { height: 831px; width: 825px; background: url('../gfx/bgLeft.jpg') 0px 0px no-repeat; float: right;  }

#bgTopRight { position: absolute; z-index: -100; top: 0; left: 50%; width: 50%; height: 1000px; background: url('../gfx/bgRight.jpg') 480px 0px no-repeat; }



#header { background: url('../gfx/top.jpg') bottom no-repeat; width: 966px; height: 350px; margin:auto; padding-top: 0px; }

#container { width: 966px; margin: auto; background: url('../gfx/bgContent.jpg') right top no-repeat; }

#container #content { width: 700px; padding-left:15px; overflow: hidden; float: left; }

#container #content #shopToolbar { padding: 3px; margin-bottom: 15px; color: #999999; padding-left: 0px; }

#container #content #shopToolbar .info { }

#container #content #shopToolbar .sortowanie { font-size: 10px; margin-top: 5px; }

#container #content #shopToolbar .sortowanie .sortSelected { color: green; }



#container #menu { width: 217px; float: left; padding-top: 46px; background: url('../gfx/menu1.jpg') top no-repeat; }

#container #menu a:link { color: #5984A4; text-decoration: none; }

#container #menu a:visited { color: #5984A4; text-decoration: none; }

#container #menu a:hover { color: #C44A06; text-decoration: underline; }



#container #menu .wyszukiwarka { background: url('../gfx/2.jpg') no-repeat top;  }

#container #menu .newsletter { background: url('../gfx/newsletter.jpg') no-repeat top; padding: 20px; padding-top: 60px; padding-bottom: 0px; height: 155px; margin-top: 10px; }

#container #menu .newsletter .inputtext { width: 74%; float: left; margin-right: 1px; }

#container #menu .newsletter .ok { float: left; margin-left: 1px; margin-top: 3px; }

#container #menu .newsletter div { margin-top: 8px; }

#container #menu #search_form { padding: 30px; padding-top: 0px; padding-bottom: 0px;  }

#container #menu #search_form .inputtext { width: 96%; }

#container #menu .szybkikontakt { background: url('../gfx/szybkikontakt.jpg') no-repeat; height: 135px; padding-top: 45px; padding-left: 10px; padding-right: 10px; color: #3C5B94; overflow: hidden; }

#container #productSearch { padding-top: 10px;  }



#container #menu .poziom0 { padding: 3px; padding-bottom: 7px; }

#container #menu .poziom1 { padding: 3px; }

#container #menu .dot { background: url('../gfx/dot.jpg') 0px 7px no-repeat; padding-left: 10px;  }

#container #menu .dotS { background: url('../gfx/dotS.jpg') 0px 7px no-repeat; padding-left: 10px;  }

#container #menu .dotS .selected { color: #C44A06; }

#container #menu #catCont { background: url('../gfx/menuBg.jpg') repeat-y; }

#container #menu #catContBgBottom {  background: url('../gfx/menu3.jpg') no-repeat bottom; }

#container #menu .kategorie { background: url('../gfx/menu2.jpg') no-repeat top; list-style: none; min-height: 435px;  }

#container #menu .kategorie li { margin: 0; padding: 3;  }

#container #menu .kategorie ul { list-style: none; margin: 0px; padding: 0px;  }



#loginForm { height: 129px; padding: 20px; padding-top: 0px; }

#loginForm .options { padding: 0; margin: 0; margin-top: 5px; }

#loginForm .options li { list-style: none;  display: inline; padding: 1px; }

#loginForm #ajaxLoginUser { width: 99%; margin-top: 5px; }

#loginForm #ajaxLoginPass { width: 99%; margin-top: 5px;  }



#buyEndPotwierdzenie2 { width: 30%; background: #FEF3E2; }

#buyEndPotwierdzenie2 form { padding: 10px; }

#buyEndPotwierdzenie2 form div { padding-bottom: 14px;  }

#buyEndPotwierdzenie2 h2 { font-size: 15px; font-weight: bold; margin: 0; padding: 0; padding-bottom: 10px; }

#buyEndPotwierdzenie1 { width: 67%; padding-right: 10px; }



#category_content { color: #333333; }

#category_content a:link { color: #333333; text-decoration: underline; }

#category_content a:visited { color: #333333; text-decoration: underline; }

#category_content a:hover { color: #0066CC; text-decoration: underline; }



#search_form_full { }

#search_form_full h1 { margin-bottom: 3px; padding: 0; }

#search_form_full h2 { margin: 0px; padding: 0px; padding-bottom: 3px; border-bottom: dotted 1px #D5D5D5; }





#FileList { padding: 20px; }

#FileList a { color: #0066CC; font-weight: bold; font-size: 11px; }

#FileList li { color: #999999; font-size: 9px; }



.porcjowanie { text-align: center; padding: 5px; }

.porcjowanie a { margin-left: 3px; margin-right: 3px; padding: 3px; }



#news h3 { font-size: 16px; }

#news .news_item { margin-bottom: 20px; }

#news .news_item .newsFoto { float: left; width: 160px; }

#news .more { padding-top: 5px; border-top: solid 1px #f0f0f0; clear: both; color: #B4B4B4; }

#news .more span { margin-left: 20px; }

#news .more span strong { font-family: 'Georgia'; font-size: 11px;  }

#news .more a:link { text-decoration: none; color: #B4B4B4; }

#news .more a:visited { text-decoration: none; color: #B4B4B4; }

#news .more a:hover { text-decoration: underline; color: #0099FF; }







#koszyk { width: 100%; }

#koszyk thead { background: #707070; }

#koszyk th { text-align: left; border-top: solid 2px #A7A7A7; border-bottom: solid 1px #4B4B4B; padding: 5px; color: #FFFFFF; font-weight: bold; font-size: 11px; text-shadow: black 0px 0px 3px; }

#koszyk td { padding: 4px; }

#koszyk .productName { font-weight: bold; }

#koszyk .productVariant { font-size: 10px; }

#koszyk .productNumber { font-size: 10px; margin-left: 15px; }

#koszyk .przeliczenie { font-size: 9px; font-weight: normal; color: #C6C6C6; }

#koszyk .cena { font-weight: bold; font-size: 10px; }

#koszyk .showProduct { font-size: 9px; margin-left: 10px; }

#koszyk .cartQuantity { border: dotted 1px #C2C2C2; }

#koszyk .cartQuantity:hover { border: solid 1px #949494; background: #f0f0f0; }



#koszykOptions .przycisk { font-size: 11px; font-weight: bold; padding: 5px; width: 130px; font-weight: bold; }

#koszykOptions .przyciski div {  padding: 1px; text-align: center; }

#koszykOptions .priceCol { float: right; width: 40%; }

#koszykOptions .priceCol .names { width: 61%; padding: 3px; text-align: right; float: left; font-weight: bold; }

#koszykOptions .priceCol .names div { padding: 2px; }

#koszykOptions .priceCol .values {  width: 24%; padding: 3px; float: left; }

#koszykOptions .priceCol .values div { padding: 2px; }

#koszykOptions .optionCol { float: left; width: 50%; padding: 10px; }

#koszykOptions .optionCol .textarea { height: 70px; }



#koszykOptions .userInfo { float: left; width: 70%; padding: 10px; }

#koszykOptions .userInfo .col_L { width: 40%; padding-right: 20px; }



#productDetails h1 { font-size: 31px; font-family: 'Georgia'; padding: 0; margin: 0; margin-bottom: 10px; text-shadow: #E1E1E1 0px 0px 6px; }

#productDetails h3 { font-size: 17px; font-family: 'Georgia'; padding: 0; margin: 0; margin-bottom: 10px; text-shadow: #E1E1E1 0px 0px 6px; font-weight: normal; }

#productDetails h4 { font-size: 12px; font-family: 'Tahoma'; font-weight: bold; margin-bottom: 6px;  }

#productDetails #productFotos { width: 320px; float: left; }

#productDetails #productOptions { float: left; width: 30%; padding: 10px;  }

#productDetails #productFotos #thumb { margin: 15px 0; }

#productDetails #productFotos #thumb img { border: solid 1px #f0f0f0; padding: 1px; margin-right: 1px; opacity: 0.5;  }

#productDetails #productFotos #thumb img:hover { opacity: 1;  }

#productDetails #powiadomDostepnosc { padding: 10px; width: 40%; float: left; }

#productDetails .description { line-height: 15px; padding-top: 30px; }

#productDetails .addToBasket { width: 30%; float: left; }

#productDetails .addToBasket #priceProduct { font-family: Georgia; font-size: 19px; color: #1178BD; }

#productDetails #similar .produktyPodobne {  float: left; width: 30%; padding: 4px; overflow: hidden; height: 180px; }

#productDetails #similar .produktyPodobne img { border: solid 1px #CCCCCC; padding: 2px; margin-bottom: 3px; }

#productDetails #similar .produktyPodobne a { font-weight: bold; margin-left: 5px; }

#productDetails #similar .produktyPodobne a:link { color: #; text-decoration: none; }

#productDetails #similar .produktyPodobne a:visited { color: #; text-decoration: none; }

#productDetails #similar .produktyPodobne a:hover { color: #; text-decoration: underline; }

#productDetails #similar .produktyPodobne p { font-size: 10px; margin-top: 3px; margin-left: 5px; }

#productDetails #similar .produktyPodobne p .cena { font-weight: bold; color: #BA3B30; font-family: 'Georgia'; }

#productDetails #similar .produktyPodobne .dostepny { font-size: 9px; color: #006633; }

#productDetails #similar .produktyPodobne .niedostepny { font-size: 9px; color: #990000; }



#productDetails #additionalInfo {  float: right; width: 36%; }

#productDetails #additionalInfo .fotokod { font-size: 9px; border: solid 1px #f0f0f0; margin-bottom: 3px; opacity: 0.4; }

#productDetails #additionalInfo .fotokod:hover { border: solid 1px #D2D2D2;  opacity: 1.0; }

#productDetails #additionalInfo .fotokod p { padding-top: 7px; }

#productDetails #additionalInfo .fotokodIMG {  float: left; padding-right: 4px; padding-bottom: 2px; }



#productDetails #attrib .title{  text-align: center; font-weight: bold; font-size: 12px; background: #f0f0f0; border-bottom: solid 1px #CCCCCC; padding: 3px; }

#productDetails #attrib strong { font-size: 12px; }

#productDetails #attrib #names { float: left; width: 50%; text-align: right; }

#productDetails #attrib #names div { padding: 5px; padding-left: 0; padding-right: 0; font-weight: bold; border-bottom: dotted 1px #999999; }

#productDetails #attrib #values { float: left; width: 49%;  text-align: left; }

#productDetails #attrib #values div { padding: 5px; padding-left: 5px; padding-right: 0; border-bottom: dotted 1px #999999; }



#profileEdit h4 { font-size: 14px; font-weight: bold;  }

#profileEdit .info { }

#profileEdit .info p { padding-top: 7px; padding-bottom: 7px; }

#profileEdit .password { width: 40%; margin-top: 30px; }



#userFormInformation .col_L_name { float: left; display: inline; width: 40%; }

#userFormInformation .col_L_address { float: left; display: inline; width: 40%; padding-left: 20px; }





#userAccountBox .title { margin-bottom: 4px;  }

#userAccountBox ul { list-style: square; }

#userAccountBox li { padding: 3px; }



.produktItem { width: 24%; height: 245px; padding: 0px; float: left; overflow: hidden; border-right: solid 1px #B4D8FA; }

.produktItem .nowosc { position: absolute; width: 20px; height: 96px; margin-left: 5px; background: url('../gfx/pasek_nowosc.png') 0 0 no-repeat; }

.produktItem .promocja { position: absolute; width: 20px; height: 96px; margin-left: 25px; background: url('../gfx/pasek_promocja.png') 0 0 no-repeat; }

.produktItem h3 { height: 30px; line-height: 15px;text-align: center; margin-top: 10px; margin-bottom: 10px; }

.produktItem h3 a { line-height: 15px; color: #B56A3F; font-size: 12px; font-family: Tahoma; }

.produktItem .pC { width: 160px; float: left; padding-left: 10px; }

.produktItem .pC .opis { line-height: 1.5em; color: #47578A; font-size: 10px; height: 60px; overflow: hidden; width: 140px; margin: auto; }

.produktItem .foto { text-align: center; }

.produktItem .szczegoly {  width: 140px; margin: auto; border-bottom: solid 1px #B4D8FA; text-align: right; padding-bottom: 5px; margin-top: 5px;  }





#search_wyniki p { line-height: 17px; padding: 0; }

#search_wyniki .element .options { color: #C3C3C3; font-size: 10px; padding-top: 3px; border-top: solid 1px #f0f0f0; }

#search_wyniki .element .options a:link { color: #B9B9B9; }

#search_wyniki .element .options a:visited { color: #B9B9B9; }

#search_wyniki .element .options a:hover { color: #3DA0EB; }



.historiazamowien { width: 100%; line-height: 1.5em; }

.historiazamowien tr:hover { background: #f0f0f0; }

.historiazamowien td { padding: 3px; border-bottom: dotted 1px #9F9F9F; }

.historiazamowien .produkt {  font-size: 10px;  }

.historiazamowien .produkt strong {  font-size: 11px;  }

.historiazamowien .produkt span {  font-size: 11px; color: #9A9A9A; }

.historiazamowien .cena {  font-size: 10px;   text-align: right; }

.historiazamowien .cena span {  font-size: 11px; font-weight: bold;  }

.historiazamowien .nr {  font-size: 9px; color: #9A9A9A;   }

.historiazamowien .nr span {  font-size: 10px; font-weight: bold; }

.historiazamowien thead { background: #707070; }

.historiazamowien th { text-align: left; border-top: solid 2px #A7A7A7; border-bottom: solid 1px #4B4B4B; padding: 5px; color: #FFFFFF; font-weight: bold; font-size: 11px; text-shadow: black 0px 0px 3px; }

.historiazamowien td { padding: 4px; }



.idTabs { border-bottom: solid 1px #BDBDBD; margin-bottom: 8px; }

.idTabs .element { float: left; display: inline; background: #f0f0f0; border: solid 1px #BDBDBD; border-bottom: none; padding: 3px; margin-bottom: -1px; margin-left: 10px; }

.idTabs .selected { font-weight: bold; margin-bottom: -1px; }



#formularz_mail .inputtext { margin-top: 2px; }

#formularz_mail .element { padding: 4px; }

#formularz_mail .button { padding: 4px; }



#footerCont { background: url('../gfx/footContainer.jpg') repeat-x; margin-top: 20px; padding-bottom: 20px; }

#footerCont #footer { width: 910px; margin: auto; background: url('../gfx/footContent.jpg') top center no-repeat; color: #657CA8; padding-top: 15px; margin-top: 0px; font-size: 10px; }



.gwiazdka { color: #990000; font-weigth: bold; }

.priceStrike {  text-decoration: line-through; color:#009933;  }

.wrap { background: url('../gfx/subhead.jpg') top no-repeat; padding-left: 33px; }

.galeriafoto { float: left;  text-align: center; padding: 3px; font-size: 10px; }

.galeriafoto img {  }

.galeriafoto:hover {  }

.gThumb { cursor: pointer; }

.komunikat_ok { background: #D4FFAA; padding: 10px; text-align: center; width: 90%; margin: auto; border: solid 1px #72DD07; color: #315F03;  }

.komunikat_error { background: #F7B8AB; padding: 10px; text-align: center; width: 90%; margin: auto; border: solid 1px #F07B64; color: #A1270F;  }

.objasnienie { font-size: 11px; font-family: Trebuchet MS; color: #666666; padding: 5px; background: #FEF3E2 url(../admin_gfx/idea.png) no-repeat 10px 10px; padding-left: 40px; border: solid 1px #FDE4BF; margin-bottom: 3px; margin-top: 3px; }

.smallfont { font-size: 9px; opacity: 0.5; }

.inputtext { font-size: 11px; padding: 3px; margin-top: 2px; font-family: Verdana; font-size: 10px; border: solid 1px #BDBDBD; width: 90%; background: #fdfdff url('../systemgfx/inputTextBg.jpg') repeat-x; color: #525252; }

.przycisk { font-size: 11px; }

.clear { clear: both; }

.col_L { float: left; display: inline; }



#tooltipA {

	position:absolute;

	border:1px solid #E5DF6D;

	background:#f7f5d1 url(../admin_gfx/idea.png) no-repeat 4px 3px;

	padding: 5px;

	padding-left: 26px;

	width: 190px;

	color:#333;

	display:none;

	}



.adminEditable { font-size: 10px; height: 20px; line-height: 20px; background: #FEF3E2; font-family: Tahoma; color: #666666; padding: 3px; border: solid 1px #FDE4BF; margin-bottom: 3px; margin-top: 3px; }





#registerForm { display: none; }

.checkThisLogin { cursor: pointer; }

#podpis { width: 940px; margin: auto; text-align: right; text-shadow: black 0px 0px 5px; }

#podpis a {  color: black; text-decoration: none;  }